Jump to content

Est-ce que presta 1.7 fonctionne sans soucis sur un hébergement ovh mutu?


Recommended Posts

Salut,

En regardant les posts  par ci par là je vois que presta tourne assez bien en version 1.6 chez ovh sur des offres pro ou performance (voire même Perso pour certains). Je me demandais si c'était le cas pour la version 1.7 ?

Vous conseillez d'utiliser la 1.7 ou bien de rester en 1.6 pour éviter tout soucis?

La dernière version de la 1.6 est la 1.6.1.24, c'est celle-ci que je pense utiliser car la 1.7 me parait encore buggée d'après tous les problèmes d'instal ou de config qu'ont certains utilisateurs.

Et question bonus, quelle version de php vous conseillez pour que ça tourne bien (la 7.3 est dispo chez ovh, ça tourne avec presta 1.6 et 1.7 sans soucis?)

 

Merci à vous

Share this post


Link to post
Share on other sites

1.6.1.24 fonctionne parfaitement en PHP7.1 (attention ce n'est pas toujours le cas des modules)

1.7 fonctionne en PHP7.1, au dessus c'est un peu la loterie, encore aujourd'hui j'ai été obligé de descendre en 7.1 pour un PS1.7.6.9 sinon crash 500

Des versions 1.6.1.24+ ont été spécialement corrigées pour fonctionner en PHP7.2 et même 7.4 (encore une fois on parle du coeur, pas des modules qui peuvent réclamer d'être adaptés)

Share this post


Link to post
Share on other sites

Merci beaucoup doekia c'est très sympa de m'aiguiller.

Et sinon pour la 'fiabilité' de presta 1.7 par rapport à la dernière version stable de la 1.6, c'est tout bon?

J'ai envie de jouer la sécurité est de partir sur la 1.6 car les dernières versions de presta sont souvent buggées. Mais comme c'est un site pour un client ce serait dommage de ne pas lui mettre la dernière version et qu'à chaque fois qu'il se connecte sur son backoffice on lui dit que sa version n'est pas à jour, ça fait pas très sérieux comme travail...

Share this post


Link to post
Share on other sites

Bonjour,

personnellement je suis tellement sérieux que je n’installe jamais une 1.7 pour un client.

il passe par un professionnel pour son expertise donc si on fait des site stables on n’installe pas n’importe quoi.

le client veut un site qui vende avant d’avoir le dernier truc à la mode qui va lui couter un bras rien que pour essayer de le faire fonctionner.

Share this post


Link to post
Share on other sites

13 hours ago, Mediacom87 said:

 

Mediacom87 tu me confortes dans mon idée, je vais installer la 1.6.1.24. Si le client me demande pourquoi je n'ai pas mis la dernière version je lui expliquerai qu'il y a moins de risques de stabilité ou de bugs

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More